Subject: Re: problem with UNPAID ORDERS REPORT
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Wed, 8 Aug 2007 16:01:39 -0400

Steve,
It doesn't really matter to me exactly who does the work (though I would prefer Mike Grove since I have worked with him for so long).  We have a lot of things that we need to get done and since Mike is so busy most of the time, the list is building faster than what is getting done.  I just thought maybe Mike could knock it out in week or maybe less.  If you think Brad can fix any of the minor things sooner, that would be great.  Let me know what your thoughts are,
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' 
  Sent: Wednesday, August 08, 2007 3:51 PM
  Subject: RE: problem with UNPAID ORDERS REPORT

  I don't think Mike will be available exclusively but I have someone else here who could be. I would make sense for him to spend a bit of time with Mike first but this might be a good opportunity to get a backup person in place while getting what you need done covered ASAP. Let me know if you think this makes sense and if so I'll work on getting Brad's (the other guy) schedule worked out so he can block a week or so for your updates. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, August 08, 2007 3:32 PM
  To: Steve Tingiris
  Subject: Re: problem with UNPAID ORDERS REPORT

  Steve,

  Do you know how soon Mike will be available to do any of the updates?  We have a lot of things we are going to need to get done in the next few weeks.  Is there a way to have Mike exclusively for a week or so, between now and the end of the month?  Let me know.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Steve Tingiris 

    To: 'Mike' 

    Sent: Wednesday, August 08, 2007 2:07 PM

    Subject: RE: problem with UNPAID ORDERS REPORT

    For now, Mike is the only person assigned to support LLPS and this system will help track requests. However, as we've run into bottlenecks in his absence, I'm thinking that when he returns it would make sense to have him show someone else over here your environment so we have a backup. He is returning on the 10th. 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, August 08, 2007 10:13 AM
    To: Steve Tingiris
    Subject: Re: problem with UNPAID ORDERS REPORT

    Steve,

    Is this something that is going to be worked on by a team or is it just keeping track of requests for Mike?  Also, when is he getting back?

    Thank you,

    Mike - LLPS

      ----- Original Message ----- 

      From: Steve Tingiris 

      To: 'Mike' 

      Sent: Wednesday, August 08, 2007 10:06 AM

      Subject: RE: problem with UNPAID ORDERS REPORT

      Hey Mike,

      Can you also start copying [email-masked] on these requests? We've setup a new automated task tracking systems that will assign a ticket number to your requests so nothing slips through the cracks.

      Thanks,

      Steve

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Tuesday, August 07, 2007 3:06 PM
      To: Michael Grove
      Cc: Steve Tingiris
      Subject: problem with UNPAID ORDERS REPORT

      Mike,

      A glitch was found when printing the end of June unpaid invoices.  It appears that as of June 26th, the report is also including "0" balance invoices when pulling this report.  It appears that these invoices are from the Federal reship orders.  Can you remove these all together from the view?

      Thanks, 

      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]